
ul.curling {
	list-style-image: url('../img/curlingbullet.jpg');
}

ul.curling > li {
	margin-bottom: 1em;
}

h1,h2,h3,h4 {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

body {
	background-image: url('../img/bgsmall.jpg');
	width: 30em;
	margin-left: auto;
	margin-right: auto;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 15pt;
	/*outline: 1px solid blue;*/
}
